Bug 196301 - trivial patch required to make alauda usbstorage driver usable
trivial patch required to make alauda usbstorage driver usable
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-06-22 10:38 EDT by Aleksander Salwa
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-16 23:36:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aleksander Salwa 2006-06-22 10:38:16 EDT
Description of problem:
A driver for Fuji DPC-R1 and Olympus MAUSB-10 memory card readers is broken due
to simple mismerge error. There is a very simple patch available:

It works for me - my DPC-R1 reader works fine with it.
Could you apply this patch ? It is already included in -mm kernel tree.

Version-Release number of selected component:

How reproducible:
Plug card reader into USB port - /var/log/messages contains:
usb-storage: probe of 2-2:1.0 failed with error -5

Expected results:
Something like this (in /var/log/messages):
SCSI device sdb: 32000 512-byte hdwr sectors (16 MB)
Comment 1 Dave Jones 2006-09-10 20:08:52 EDT
applied for next update.

Note You need to log in before you can comment on or make changes to this bug.